/* --------------------------------------- */
/* News css */
/* --------------------------------------- */

@import url(list.css);

#content h3						{ margin-top: 36px; }

.date							{ font-size: 0.9em; }
.date:after {
	content:"";
	display:block;
	clear:both;
	height: 0;
	visibility: hidden;
	}

.addthis_sharing_toolbox		{ margin-top: 2px; margin-bottom: 0px; float: right; }


/* print */
@media print {

	.addthis_sharing_toolbox	{ display: none; }

}